@charset='utf-8';

/* page CSS */
/* section CSS */
.Page_section{
	width: 100%;
	overflow: hidden;
}
.Page_section .Page_section_left{
	width: 920px;
}
.Page_section .Page_section_left .Page_section_left_header{
	width: 100%;
	height: 30px;
	line-height: 30px;
}
.Page_section .Page_section_left .Page_section_left_header>a{
	color: #999;
}
.Page_section .Page_section_left .Page_section_left_header>a:hover{
	color: #d3172c;
}
.Page_section .Page_section_left .Page_section_left_cen{
	width: 91.75%;
	overflow: hidden;
	border:1px solid #d8e5f4;
	padding:4%;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_title{
	width: 100%;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_title>h1{
	width: 100%;
	line-height: 35px;
	font-size: 24px;
	background: url(../img/icon/icon_01.jpg) left center no-repeat;
	text-indent: 30px;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_title>p{
	color: #cecdd5;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_title>p>a{
	color: #cecdd5;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_intro{
	width: 100%;
	line-height: 20px;
	color: #333;
	margin-top: 20px;
	font-size: 12px;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_intro>a{
	color: #d3172c;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_form{
	width: 100%;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_form>p{
	width: 100%;
	height: 50px;
	line-height: 50px;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_form>p>span{
	color: #d3172c;
	background: url(../img/icon/icon_02.png) right center no-repeat;
	padding-right: 15px;
	margin-right: 5px;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_form>p>a{
	color: #d3172c;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_form>form>textarea{
	width: 825px;
	height: 60px;
	border:1px solid #ddd;
	resize:none;
	padding:5px 8px;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_form>form>input{
	width: 100px;
	height: 28px;
	color: #fff;
	background: #d3172c;
	border:none;
	cursor: pointer;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_answer{
	width: 96%;
	padding:2% 0;
	overflow: hidden;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_answer>p{
	width: 100%;
	line-height: 30px;
	font-size: 16px;
	color: #7f7f7f;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_answer>p>a{
	color: #d3172c;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_answer>a{
	width: 48%;
	height: 25px;
	line-height: 25px;
	color: #7f7f7f;
	display: block;
	white-space: nowrap;
	overflow: hidden;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_answer>a:hover{
	color: #d3172c;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_link{
	width:100%;
	overflow: hidden;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_link>a{
	color: #888888;
	background: #e6e6e6;
	padding:5px 10px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_link>a:hover{
	color: #d3172c;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_upDown{
	width: 100%;
	overflow: hidden;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_upDown>a{
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #294c7f;
	display: block;
	float: left;
}
.Page_section .Page_section_left .Page_section_left_cen .Page_section_left_cen_lyb{
	width: 100%;
}


.Page_section .Page_section_right{
	width: 270px;
}
.Page_section .Page_section_right>a>img{
	width: 100%;
}
.Page_section .Page_section_right .Page_section_right_nav{
	width: 100%;
	overflow: hidden;
}
.Page_section .Page_section_right .Page_section_right_nav>p{
	width: 48%;
	height: 32px;
	line-height: 32px;
	text-align: center;
	background: #1470d0;
	margin-top: 10px;
}
.Page_section .Page_section_right .Page_section_right_nav>p>a{
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}
.Page_section .Page_section_right .Page_section_right_animate{
	width: 268px;
	border:1px solid #ddd;
}
.Page_section .Page_section_right .Page_section_right_animate>h2{
	width: 100%;
	height: 40px;
	line-height: 50px;
	font-size: 16px;
}
.Page_section .Page_section_right .Page_section_right_animate>h2>i{
	width: 3px;
	height: 20px;
	background: #c40001;
	margin-top: 15px;
	margin-right: 15px;
}
.Page_section .Page_section_right .Page_section_right_animate>ul{
	width: 92%;
	padding:0% 4%;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li{
	width: 100%;
	line-height: 30px;
	border-bottom: 1px dotted #e4e4e4;
	overflow: hidden;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>em{
	width: 16px;
	height: 16px;
	background: #ebebeb;
	color: #333;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-mz-border-radius: 2px;
	line-height: 16px;
	text-align: center;
	margin-top: 8px;
	margin-right: 10px;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>em.redBk{
	background: #ff3131;
	color: #fff;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>em.orangeBk{
	background:#ff5a00;
	color: #fff;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>em.yellowBk{
	background:#ff9000;
	color: #fff;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>a{
	width: 150px;
	display: block;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-decoration: none;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>a.redColor{
	color: #c40001;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>span{
	width: 70px;
	float: right;
	color: #b4b1b7;
	float: right;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>div{
	width: 100%;
	height: 65px;
	overflow: hidden;
	line-height: 21px;
	display: none;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>div.Block{
	display: block;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>div>img{
	width: 92px;
	height: 62px;
	float: left;
	margin-right: 5px;
}
.Page_section .Page_section_right .Page_section_right_animate>ul>li>div>a{
	color: #c40001;
}
.Page_section_right_comment{
	width: 92%;
    padding: 0% 4% 4% 4%;
    overflow: hidden;
}
.Page_section_right_comment>div{
	width: 100%;
	overflow: hidden;
	float: left;
}
.Page_section_right_comment>div>span{
	width: 100%;
	height:25px;
	line-height: 25px;
	color: #999;
}
.Page_section_right_comment>div>p{
	width: 95%;
	border:1px solid #ebebeb;
	padding:2%;
	position: relative;
	margin-top: 5px;
    overflow: hidden;
    white-space: nowrap;
}
}
.Page_section_right_comment>div>p>i{
	width: 15px;
	height: 15px;
	background: url(../img/icon/icon_03.png) no-repeat;
	position: absolute;
	top:-9px;
	left:25px;
}



/* 小联展 */
.LZ_section{
	width: 100%;
	overflow: hidden;
}
.LZ_section .LZ_section_cen{
	width: 268px;
	border:1px solid #ebebeb;
	padding:10px;
	margin-right: 13px;
}
.LZ_section .LZ_section_cen.endMRight{
	margin-right: 0px;
}
.LZ_section .LZ_section_cen>dl>dt img{
	width: 100%;
}
.LZ_section .LZ_section_cen>dl>dd{
	width: 100%;
}
.LZ_section .LZ_section_cen>dl>dd>h2{
	width: 100%;
	line-height: 30px;
	font-size: 16px;
	overflow: hidden;
}
.LZ_section .LZ_section_cen>dl>dd>h2>a{
	max-width: 244px;
	display: block;
	float: left;
}
.LZ_section .LZ_section_cen>dl>dd>h2>i{
	width: 15px;
	height: 9px;
	background: url(../img/icon/icon_04.png) bottom no-repeat;
	margin: 10px 0px 0px 5px;
}
.LZ_section .LZ_section_cen>dl>dd>span{
	color: #a2a2a2;
	display: block;
}
.LZ_section .LZ_section_cen>div{
	width: 100%;
	padding:5px 0px;
	border-top:1px dotted #ebebeb;
	margin-top: 5px;
	overflow: hidden;
}
.LZ_section .LZ_section_cen>div>p{
	width: 100%;
	line-height: 23px;
	overflow: hidden;
}
.LZ_section .LZ_section_cen>div>p>span{
	max-width: 47%;
	display: block;
	float: left;
	margin-right: 10px;
	white-space: nowrap;
	overflow: hidden;
}
.LZ_section .LZ_section_cen>div>p>span>em.redColor{
	color: #d3172c;
}
.LZ_section .LZ_section_cen>div>p>span>em.Font16{
	font-size: 16px;
}
.LZ_section .LZ_section_cen>div>p>span>i{
	width: 10px;
	height: 10px;
	background: url(../img/icon/icon_05.png) bottom no-repeat;
	display: inline-block;
}
.LZ_section .LZ_section_cen>div>a{
	width: 127px;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	text-indent: 20px;
	margin-top: 5px;
	text-decoration: none;
}
.LZ_section .LZ_section_cen>div>a.LZ_LY{
	background: #ec4448 url(../img/icon/icon_06.png) 25px center no-repeat;
	color: #fff;
}
.LZ_section .LZ_section_cen>div>a.LZ_zx{
	background: #f7f7f7 url(../img/icon/icon_07.png) 25px center no-repeat;
	color: #79797b;
	border:1px solid #e6e6e6;
}


.list_tit{ border:1px solid #e6e6e6; padding:10px;}
.list_tit>p{ margin-bottom:15px;}
.list_tit_head{ width:1178px;}
.list_tit_head>ul.fl{ width:617px;border:1px solid #e6e6e6;border-bottom: none}
.list_tit_head>ul.fl li{ float:left; width:102px; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; text-align:center;}
.list_tit_head>ul.fl li.BNone{border-right:none;}
.list_tit_head>ul.fl li>a>img{max-width: 100%}
.list_tit_head_r{ width:546px;}
.list_tit_head_r>dl dt img{ height:90px; width:140px; margin-right:10px;}
.list_tit_head_r>dl dd{ width:396px; display:block; float:left;}
.list_tit_head_r>dl dd span{width: 100%;height: 30px;padding:2px 0px;line-height: 30px;display: block;overflow: hidden;}
.list_tit_head_r>dl dd span .Time{width: auto;display: block;background: url(../img/icon/icon_14.png) no-repeat;background-position: 0px 8px;overflow: hidden;padding-left: 20px;margin-right: 5px;}
.list_tit_head_r>dl dd span .Look{width: auto;display: block;background: url(../img/icon/icon_13.png) no-repeat;background-position: 0px 8px;overflow: hidden;padding-left: 20px;}
.list_tit_head_r>dl dd>p{ height:36px; overflow:hidden;margin-top: 5px;}
.list_tit_head_r>dl dd>h3{font-weight: bold;color: #d3172c;}
.list_tit_head_r>ul li{ width:263px; margin-right:10px; float:left;}
.list_tit_sort{ border:1px solid #e6e6e6;border-bottom: none}
.scre_area{ border-bottom:1px solid #ededed; background:#f9f9f9; overflow:hidden; height:auto; position:relative;}
.scre_area .span_class{ width:100px; line-height:24px; float:left; text-align:center; margin-top:10px; font-weight:bold; color:#666}
.scre_area .class_list{ margin-left:100px; background:#fff; border-left:1px solid #ededed; padding:10px 10px 5px 10px; overflow:hidden; display:block;}
.scre_area .class_right{ height:30px; overflow:hidden;}
.scre_area .class_right dd{ float:left; height:30px; position:relative; padding:0 5px; display:inline}

.scre_area .class_right a{ color:#333; display:inline; height:24px; line-height:24px; float:left; padding:0 5px;}
.scre_area .class_right dd.choose a,.scre_area .class_money a:hover{ background:#a9b1bc;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; color:#fff;}
.scre_area .class_choose .class_small{ display:block}
.scre_area .class_money { height:24px; line-height:24px;}
.scre_area .class_money>dd>a{text-decoration: none;}
.scre_area .class_on  .class_box_r{ height:auto}
.scre_area .dq_down{ background:url(../img/icon/sj_icon_4.png) no-repeat  right 10px; cursor:pointer; padding:0 6px; position:absolute; width:36px; height:24px; line-height:24px; top:0; right:0;_right:10px; text-align:center; color:#2897de;margin: 10px 10px 5px 10px;}